#docker-compose.yml

version: "3.3"
services:

  Collabora:
     image: collabora/code
     logging:
      driver: loki
      options:
        loki-url: "http://localhost:3100/loki/api/v1/push"
     container_name: collabora
     ports:
       - 9980:9980
     cap_add:
       - MKNOD
     environment:
       - domain=nextcloud.egonetix.de

